<?xml version="1.0" ?>
<CodeSystem xmlns="http://hl7.org/fhir">
    <id value="ems-yersinapathogen"/>
    <url value="https://termgit.elga.gv.at/CodeSystem-ems-yersinapathogen"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.40.0.34.5.85"/>
    </identifier>
    <version value="1.0.0"/>
    <name value="ems-yersinapathogen"/>
    <title value="EMS_YersinaPathogen"/>
    <status value="active"/>
    <date value="2017-01-26"/>
    <description value="**Beschreibung:** EMS Yersinia Pathogen"/>
    <content value="complete"/>
    <count value="4"/>
    <concept>
        <code value="YERENT"/>
        <display value="Yersinia enterocolitica"/>
    </concept>
    <concept>
        <code value="YEROTHER"/>
        <display value="andere Yersinia"/>
    </concept>
    <concept>
        <code value="YERPSE"/>
        <display value="Yersinia pseudotuberculosis"/>
    </concept>
    <concept>
        <code value="YERSPP"/>
        <display value="Yersinia unspezifiziert"/>
    </concept>
</CodeSystem>
